View Issue Details

IDProjectCategoryView StatusLast Update
0000533FakturamaAllgemein (General)public2018-06-25 13:46
ReporterrheydenrAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.0.0 
Target Version2.0.3Fixed in Version2.0.3 
Summary0000533: [FAK-534 (alt)] Update-Funktion wiederherstellen
Description

Die Update-Funktion (per P2) ist durch den Wechsel auf E4 entfallen und muß neu implementiert werden. Hier ist allerdings zu prüfen, inwieweit das DB-Update über Liquibase eingebunden werden kann (sonst kann dieser Punkt entfallen und es wird nur noch per Installer aktualisiert).

TagsNo tags attached.

Relationships

has duplicate 0000616 resolvedrheydenr Update-Funktion geht nicht 

Activities

rheydenr

2018-06-25 13:46

administrator   ~0000775

Funktion wurde wiederhergestellt. Das Update über Liquibase ist davon nicht betroffen, da dieses über die changelog-Dateien läuft, die beim Start der Anwendung geprüft werden. Da beim Update die Plugins ausgetauscht werden, wird damit auch das changelog.xml ausgetauscht.

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 03:10 rheydenr Severity minor => feature
2018-02-11 23:27 rheydenr Product Version 2.0.ALPHA => 2.0.0
2018-02-11 23:27 rheydenr Fixed in Version 0.0 =>
2018-02-11 23:27 rheydenr Target Version 2.4.0 => 2.0.2
2018-02-11 23:27 rheydenr Relationship added has duplicate 0000616
2018-05-17 00:51 rheydenr Target Version 2.0.2 => 2.0.3
2018-06-25 13:45 rheydenr Description Updated View Revisions
2018-06-25 13:46 rheydenr Status assigned => resolved
2018-06-25 13:46 rheydenr Resolution open => fixed
2018-06-25 13:46 rheydenr Fixed in Version => 2.0.3
2018-06-25 13:46 rheydenr Note Added: 0000775